Subject: Dynegy Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 18 Nov 2001 11:56:24 -0800 (PST)

David,

Late last week, I received a call from Kristen Kracraft, who does employment law at Dynegy.  She indicated that they would like for there to be a protocol for how to handle things if there is a desire to allow the hiring of employees from Dynegy to Enron or vice versa.  Of course, such hiring would have to be coordinated at the top of the company to avoid any type of free-for-all.  At a minimum, I would think that you and Andrea Lang would have to be the ones who make the decisions.  With that thought, I have asked Tim O'Rourke's team to work on such a protocol.

In the meantime, Kristen mentioned that one person in Rick Shapiro's group wants to go to Dynegy.  She understood that Shapiro had said it was ok.  Do you know about that?  If not, should you give Andrea a call about it?  I am concerned about the floodgate effect, so I believe we should proceed with extreme caution.

Let me know your thoughts on this.  

Michelle